body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, pre, form, fieldset, legend, input, p, blockquote, embed, object {padding: 0;	margin: 0;}
body{
	font-size:12px;
	font-family: 'Open Sans', sans-serif;
	line-height:18px;
	color:#333333;
}
[class*="span"] {
	float: left;
	min-height: 1px;
	margin-left: 0px;
}
h1{ color:#008bbe; font-size:18px; padding-bottom:18px; font-weight:normal; line-height: normal;}
p{ padding-bottom:18px;}
.container{ max-width:990px !important; width:100% !important;}
.header {
background: url(../images/headerbg.jpg) left top repeat-x;
height: 100px;
display: block;
margin-bottom: 10px;
}
.site-header{max-width: 960px;
margin: 0px auto;}

.navbar {
*position:relative;
*z-index:2;
	margin-bottom:20px;
	overflow:visible
}
.navbar-inverse{
	min-height:40px;
	padding-right:0px;
	padding-left:0px;
	background-color:#1b1b1b;
	background-image:-moz-linear-gradient(top, #222, #111);
	background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#222), to(#111));
	background-image:-webkit-linear-gradient(top, #222, #111);
	background-image:-o-linear-gradient(top, #222, #111);
	background-image:linear-gradient(to bottom, #222, #111);
	background-repeat:repeat-x;
	border:0px solid #d4d4d4 !important;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#22222222', endColorstr='#11111111', GradientType=0);
	-webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.065);
	-moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.065);
	box-shadow:0 1px 4px rgba(0, 0, 0, 0.065);
}

.navbar-inner {
	min-height: 40px;
	padding-right: 0px;
	padding-left: 0px;
	background-repeat: repeat-x;
	border: 0px solid #d4d4d4;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: 0 1px 4px rgba(0,0,0,0.0);
	-moz-box-shadow: 0 1px 4px rgba(0,0,0,0.0);
	box-shadow: 0 1px 4px rgba(0,0,0,0.0);
}
.navin-cont{ max-width:990px; margin:0px auto;}
.navbar-inverse .brand, .navbar-inverse .nav>li>a {
	color:#ffffff;
	text-decoration:none;
	font-size:12px;
	background: url(../images/navdevider.png) right 15px no-repeat;
	text-transform:uppercase;
	text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25)
}
.navbar-inverse .nav li {
	position: relative;
}
.navbar-inverse .nav li ul.sub-menu {
	display: none;
	position: absolute;
	background-color: black;
	padding: 10px;
	left: 0;
	margin: 0;
	top: 40px;
	list-style: none;
	white-space: nowrap;
}
	.navbar-inverse .nav li:hover ul.sub-menu {
		display: block;
	}
	.navbar-inverse .nav li ul.sub-menu a {
		color: white;
		text-decoration: none;
	}
	.navbar-inverse .nav li ul.sub-menu a:hover {
		color: #2abcf2;
	}
.navbar-inverse .brand:hover, .navbar-inverse .nav>li>a:hover, .navbar-inverse .brand:focus, .navbar-inverse .nav>li>a:focus {
	color:#2abcf2
}
h1.site-title{ margin:0px; padding:0px; float:left; width: 210px;}
.banneradtop {
width: 470px;
display: block;
float: left;
margin-left: 30px;
}
.rightheader {
width: 215px;
text-align: right;
float: right;
display: block;
}
.row{margin-left: 0px;}
#sidebar-left{ margin-left:0px; max-width:252px; width:100%;}
#primary{ max-width:470px; width:100%; margin-left: 15px;}
#secondary{ max-width:235px; width:100%; margin-left:15px;}
.widget_search_results_map h3.widget-title{color:#000000; font-size:14px; padding-left:35px; background:url(../images/marker.png) left top no-repeat; font-weight:bold; padding-top:5px; padding-bottom:10px; line-height: normal;}
.widget_search_results_map img{
	width:100%; height:auto;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #ECECEC;
	background-color: #087CB2;
	-webkit-box-shadow: #B3B3B3 1px 1px 1px;
	-moz-box-shadow: #B3B3B3 1px 1px 1px;
	box-shadow: #B3B3B3 1px 1px 1px;
}

#photographers_sort_by{background:#d5e3ff; border:1px solid #056592; width:100px; padding:0px; font-size:11px; color:#333333; outline:none; height:auto;
line-height:normal; margin-top:10px; margin-left:7px;}

.tab-page{
	padding: 10px;
	font-size: 11px;
	color: #333333;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #cccccc !important;
	-webkit-box-shadow: #B3B3B3 1px 1px 1px;
	-moz-box-shadow: #B3B3B3 1px 1px 1px;
	box-shadow: #B3B3B3 1px 1px 1px;
}
.nav-tabs{ border:none !important; margin-bottom:0px;}
.nav-tabs li{ overflow:hidden; margin-left:5px;}
.nav-tabs li.active a{ background:#000000; color:#ffffff; border:1px solid #000000; -webkit-border-radius: 5px 5px 0px 0px;
	-moz-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px; line-height:12px; cursor:pointer;
}

.icon-th, .icon-list{ font-size:14px; cursor:pointer;}

.photographer-view-grid .span2{ 
	min-width:145px; min-height:145px; 
	overflow:hidden; 
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #cccccc !important;
	-webkit-box-shadow: #B3B3B3 1px 1px 1px;
	-moz-box-shadow: #B3B3B3 1px 1px 1px;
	box-shadow: #B3B3B3 1px 1px 1px;
	margin-right:9px;
	margin-bottom:9px;
	background: url(../images/Slides.png) center center no-repeat #cccccc;
}
.photographer-view-grid .span2 img{ min-height:145px;0 min-width:145px; width:100%; height:auto;}
.photographer-view-grid .photographer .photographer_meta{text-align: center; padding-top:20px;}
.leftarea {
	max-width: 250px;
	width:100%;
	float: left;
	margin-left:0px !important;
	*margin-left:0px !important;
}
#search_jobs-2, #search_photographers-2{
	width: 230px;
	height: auto;
	margin-bottom: 10px;
	color: #ffffff;
	font-size: 13px;
	padding: 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #ECECEC;
	background-color: #087CB2;
	-webkit-box-shadow: #B3B3B3 1px 1px 1px;
	-moz-box-shadow: #B3B3B3 1px 1px 1px;
	box-shadow: #B3B3B3 1px 1px 1px;
}
.photos_widget_search_category select{background: #d5e3ff;
border: 1px solid #056592;
width: 230px;
padding: 4px;
font-size: 13px;
color: #333333;
outline: none;
	-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
}
.photos_widget_search_advanced h5{
	color: #ffffff;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: normal;
	font-weight: normal;
	border-bottom: #ffffff 3px solid;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
.lbox {
border-bottom: 1px dashed #2793c6;
padding-bottom: 10px;
margin-bottom: 10px;
}
.photos_widget_search_advanced label.search_post_code{background: url(../images/icons.png) left top no-repeat; font-size: 13px;
color: #ffffff;
font-weight: normal;
padding-left: 35px;
padding-bottom: 10px;
line-height: 24px;}
.photos_widget_search_advanced label.search_distance{background: url(../images/icons.png) left -45px no-repeat; font-size: 13px;
color: #ffffff;
font-weight: normal;
padding-left: 35px;
padding-bottom: 10px;
line-height: 24px;}
.photos_widget_search_advanced label.search_price_range{background: url(../images/icons.png) left -93px no-repeat; font-size: 13px;
color: #ffffff;
font-weight: normal;
padding-left: 35px;
padding-bottom: 10px;
line-height: 24px;}
.photos_widget_search_advanced label.search_categories{background: url(../images/icons.png) left -140px no-repeat; font-size: 13px;
color: #ffffff;
font-weight: normal;
padding-left: 35px;
padding-bottom: 10px;
line-height: 24px;}

.photographer-view-list {
	display: none;
}
.photographer-view-grid {
	display: block;
}
.radio, .checkbox{ font-size:13px;}
.search-field-padding{ padding-left:35px;}
#price-slider{ margin-bottom:10px;}
input, textarea, .uneditable-input {
	  width: 90%;
	
	  padding: 4px;
	font-size: 13px;
	color: #333333;
	outline: none;
	
}
#gform_widget-2{max-width:230px; width:100%; height:auto; color:#ffffff; font-size:13px; padding:10px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; border:1px solid #ECECEC; background-color:#353537; -webkit-box-shadow: #B3B3B3 1px 1px 1px; -moz-box-shadow: #B3B3B3 1px 1px 1px; box-shadow: #B3B3B3 1px 1px 1px;}
#gform_widget-2 #input_3_1, #gform_widget-2 #input_3_2{ margin-bottom:10px; background:#f0f1f3; border:1px solid #cccccc; width:220px; padding:4px; font-size:13px; color:#333333; outline:none;}
#gform_widget-2 h3{
	color: #ffffff;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: normal;
	font-weight: normal;
	border-bottom: #ffffff 3px solid;
	margin-bottom: 10px;
	padding-bottom: 10px;
	line-height:normal;
	font-weight:normal;
}
#gform_widget-2 label{ font-weight:normal; font-size:12px; margin: 0px 0px 2px 0px;}
#gform_widget-2 .gform_footer{
	padding: 0px 0 0px 0;
	margin: 0px 0 0 0;
	clear: both;
}
#gform_widget-2 #gform_submit_button_3, #gform_submit_button_1 {
	display: inline-block;
	padding: 4px 12px;
	margin-bottom: 0;
	line-height: 20px;
	text-align: center;
	vertical-align: middle;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
	box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
	background-color: #006dcc;
	background-image: -moz-linear-gradient(top,#08c,#04c);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#08c),to(#04c));
	background-image: -webkit-linear-gradient(top,#08c,#04c);
	background-image: -o-linear-gradient(top,#08c,#04c);
	background-image: linear-gradient(to bottom,#08c,#04c);
	background-repeat: repeat-x;
	border-color: #04c #04c #002a80;
	border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc',endColorstr='#ff0044cc',GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
.photographer_name{ font-size:15px;}
.photographer-view-list .photographer_name{
	color: #097eb4;
	padding-bottom: 5px;
	font-size: 13px;
	font-weight: 600;
}
.photographer-view-list hr{
	margin: 15px 0;
	border: 0;
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #fff;
}
.photographer_rating{ padding:10px 0px; font-size:14px;}
.photographer_links{}
.photographer-view-list .thumbnails{margin-left: 0px; list-style: none; padding: 0; margin: 0 0 0px 0px;}
.photographer-view-list .thumbnails>li {
	float: left;
	margin-bottom: 10px;
	margin-left: 10px;
}
.photographer-view-list .thumbnails .span1 {
	width: 65px;
	min-width: 65px;
	min-height: 65px;
	overflow: hidden;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #cccccc !important;
	-webkit-box-shadow: #B3B3B3 1px 1px 1px;
	-moz-box-shadow: #B3B3B3 1px 1px 1px;
	box-shadow: #B3B3B3 1px 1px 1px;
	background: url(../images/Slides.png) center center no-repeat #cccccc;
}
.photographer-view-list .photographer .row .span3{ width:235px;}
.gform_wrapper .right_label input.medium, .gform_wrapper .right_label select.medium, .gform_wrapper .left_label input.medium, .gform_wrapper .left_label select.medium {
	width: 63% !important;
}
.gform_wrapper input[type=text], .gform_wrapper input[type=url], .gform_wrapper input[type=email], .gform_wrapper input[type=tel], .gform_wrapper input[type=number], .gform_wrapper input[type=password] {
	margin-bottom: 0px !important;
}
.gform_wrapper select {
	padding: 5px 5px 5px 5px !important;
}
.ginput_full, .ginput_left, .ginput_right{ padding-bottom:10px !important;}
.gform_wrapper .left_label .gfield_label {
	margin: 7px 15px 0 0 !important;
	font-size:12px;
}
#field_3_1, #field_3_2{ padding-bottom:10px !important;}
.gform_wrapper .gfield_password_strength{margin-left: 32% !important;}
.namearea{ display:block; margin-bottom:10px;}
.namearea .thumbdiv{ width:150px; height:150px; overflow:hidden; display:block; margin-right:7px; margin-bottom:8px; float:left; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; border:1px solid #ECECEC; background-color:#cccccc; -webkit-box-shadow: #B3B3B3 1px 1px 1px; -moz-box-shadow: #B3B3B3 1px 1px 1px; box-shadow: #B3B3B3 1px 1px 1px;}
.namearea .name{ width:307px; display:block; float:left;}
.namearea .name h1{ font-size:32px; color:#008bbe; line-height:normal; font-weight:bold;}
.descarea{display:block; margin-bottom:10px;}
.descarea .desc{/*width:307px;*/ display:block; float:left;}
.descarea .special{ width:136px; min-height:170px; padding:7px; overflow:hidden; display:block; margin-left:7px; margin-bottom:8px; float:right; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; border:1px solid #ECECEC; background-color:#ebebeb; -webkit-box-shadow: #B3B3B3 1px 1px 1px; -moz-box-shadow: #B3B3B3 1px 1px 1px; box-shadow: #B3B3B3 1px 1px 1px;}
.descarea .special .cont {overflow: hidden; height: 90px;}
.descarea h2{ color:#000000; font-size:14px; padding-bottom:5px; font-weight:600;}
.descarea .special h3{  line-height:normal; color:#000000; padding-bottom:5px; text-align:center; border-bottom:1px solid #cccccc; text-transform:uppercase; margin-bottom:8px; font-size:13px; font-weight:600;}
.descarea .special p{ padding-bottom:0px;}
.pagination{ display:block; text-align:center; padding:20px 0px;}
.pagination a.leftar{ background:url(../images/leftarr.png) left 2px no-repeat;  text-decoration:none; width:20px; margin-top:5px; height:20px; display:inline-block;}
.pagination a.rightar{ background:url(../images/rightarr.png) right 2px no-repeat;  text-decoration:none; width:20px; margin-top:5px; height:20px;  display:inline-block;}
.pagination a.count{background:url(../images/circle.png) -22px 0px no-repeat; font-size:10px; width:20px !important; text-align:center; margin-right:5px; height:20px;  display:inline-block; color:#000000; text-decoration:none;}
.pagination a.count:hover{background:url(../images/circle.png) 1px 0px no-repeat !important; width:20px; text-align:center; margin-right:5px; height:20px;  display:inline-block; color:#000000; text-decoration:none;}
.breadcrumb{ font-size:10px; padding-bottom:6px; border-bottom:1px solid #cccccc; margin-bottom:10px;}
.breadcrumb a{ color:#087cb2; text-decoration:none;} 
.styleoff{ width:132px; margin-right:7px; float:left; padding:7px; display:block;  -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; border:1px solid #ECECEC; background-color:#f4f4f4; -webkit-box-shadow: #B3B3B3 1px 1px 1px; -moz-box-shadow: #B3B3B3 1px 1px 1px; box-shadow: #B3B3B3 1px 1px 1px;}
.locationser{ width:132px; float:left; display:block; padding:7px;  -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; border:1px solid #ECECEC; background-color:#f4f4f4; -webkit-box-shadow: #B3B3B3 1px 1px 1px; -moz-box-shadow: #B3B3B3 1px 1px 1px; box-shadow: #B3B3B3 1px 1px 1px;}
.styleoff h3{color:#000000;  line-height:normal; padding-bottom:5px; text-align:left; border-bottom:1px solid #cccccc; text-transform:uppercase; margin-bottom:8px; font-size:11px; font-weight:600;}
.locationser h3{color:#000000;  line-height:normal; padding-bottom:5px; text-align:left; border-bottom:1px solid #cccccc; text-transform:uppercase; margin-bottom:8px; font-size:11px; font-weight:600;}
.portfolio h2{  line-height:normal; color:#000000; font-size:14px; padding-bottom:5px; font-weight:600;}
.contactdetails{ padding:10px; margin-top:7px; font-size:12px; background:#f2f2f2; color:#333333; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; border:1px solid #ECECEC !important;  -webkit-box-shadow: #B3B3B3 1px 1px 1px; -moz-box-shadow: #B3B3B3 1px 1px 1px; box-shadow: #B3B3B3 1px 1px 1px;}
.contactdetails h3{ color:#097eb4; line-height:normal; font-weight:bold !important; font-size:14px; text-transform:uppercase; font-weight:normal; font-weight:normal;  border-bottom:#097eb4 3px solid; margin-bottom:10px; padding-bottom:10px;}
.contactform{ padding:10px; margin-top:10px; font-size:12px; background:#353537; color:#ffffff; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; border:1px solid #ECECEC !important;  -webkit-box-shadow: #B3B3B3 1px 1px 1px; -moz-box-shadow: #B3B3B3 1px 1px 1px; box-shadow: #B3B3B3 1px 1px 1px;}
.contactform h3{ color:#ffffff; line-height:normal; font-weight:bold !important; font-size:14px; text-transform:uppercase; font-weight:normal; font-weight:normal;  border-bottom:#ffffff 3px solid; margin-bottom:10px; padding-bottom:10px;}
.contactform .textfield{ margin-bottom:10px; background:#f0f1f3; border:1px solid #cccccc; width:202px; padding:4px; font-size:13px; color:#333333; outline:none;}
.contactform .widget {
margin: 0 0 0em !important;
}
.avd .avdbox{ /*width:213px; min-height:170px;*/padding:7px; /*overflow:hidden;*/ display:block; margin-right:0px; margin-bottom: 20px; /*float:left;*/ -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; border:1px solid #ECECEC; background-color:#ebebeb; -webkit-box-shadow: #B3B3B3 1px 1px 1px; -moz-box-shadow: #B3B3B3 1px 1px 1px; box-shadow: #B3B3B3 1px 1px 1px;}
.avd .avdbox h3, .avd .avdbox h2{  line-height:normal; color:#097eb4; padding-bottom:5px; text-align:left; border-bottom:1px solid #097eb4; text-transform:uppercase; margin-bottom:8px; font-size:13px; font-weight:600;}
.record{ border-bottom:1px solid #cccccc; padding-bottom:5px; margin-bottom:10px;}
.record .smallinfo{ float:left; width:210px; display:block;}
.record .smallinfo h2{ color:#097eb4; padding-bottom:5px; font-size:13px; font-weight:600; line-height:normal;}
.record .thumbs{ float:right; width:250px; margin-left:8px; display:block;}
.record .thumbs img{ margin-left:8px; margin-bottom:2px;}
.clear{ clear:both;}
#photographer_contact_form-2 .input-medium{ width:90% !important;}
#photographer_contact_form-2 textarea.input-medium{ width:92% !important;}
#photographer_location-2 .widget-title{ display:none !important;}
#photographer_location-2 h3{color: #000000;
font-size: 14px;
padding-left: 35px;
background: url(../images/marker.png) left 10px no-repeat;
font-weight: bold;
padding-top: 5px;
padding-bottom: 0px;
}
#photographer_location-2 .icon-map-marker{ display:none;}

#photographer_location-2 .img-rounded {width: 100%;
height: auto;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
border: 1px solid #ECECEC;
background-color: #087CB2;
-webkit-box-shadow: #B3B3B3 1px 1px 1px;
-moz-box-shadow: #B3B3B3 1px 1px 1px;
box-shadow: #B3B3B3 1px 1px 1px;
}
.footerwrapper{ background:#000000; margin-top:15px; display:block;}
.footerinner{ width:990px; display:block; padding:15px 0px; padding-left:15px; margin:0px auto;}
.footerbox{ float:left; width:23.5%; margin-right:10px;}
.footerbox h2.widgettitle{ color:#c9c9c9; font-size:14px; font-weight:bold; text-transform:uppercase;}
.footerbox a{ color:#a3a3a3; text-decoration:none; display:block; margin-top:5px;}
.footerbox a:hover{ color:#ffffff;}
.copyright{ background:#141414; padding:10px 0px; font-size:10px; color:#9f9f9f;}
.copyrightinner{ width:990px; margin:0px auto;}
.cleft{ float:left; width:400px;}
.cright{ float:right; width:450px;}

.page-template-template-edit-user-php #primary, .blog #primary, .single-post #primary  {
	max-width: 720px;
	width: 100%;
	margin-left: 15px;
}
h1.entry-title{ padding-bottom:14px !important; border-bottom:2px solid #008bbe !important; font-weight:bold;}
.togglenav{ display:none;}
#secondary h2.widgettitle, .comments-title, #reply-title{padding-bottom: 14px !important;
border-bottom: 2px solid #008bbe !important;
font-weight: bold;
color: #008bbe;
font-size: 18px; line-height:24px;}
.comments-title, #reply-title{ font-size:12px !important; margin-bottom:10px !important; line-height:18px !important;}
.adserachcontent{ display:none;}
#gform_widget-2 #gform_wrapper_3{ display:block;}
table#loginregister {
	width: 100%;
}
	table#loginregister td.cnt.login,
	table#loginregister td.cnt.register {
		vertical-align: top;
		padding: 10px;
	}
	table#loginregister td.cnt.login {
		width: 40%;
		border-right: 3px solid whiteSmoke;
	}
	table#loginregister td.cnt.soc-login {
		text-align: center;
		vertical-align: middle;
		border-bottom: 3px solid whiteSmoke;
	}
#inline_reviewform h3{
	color: #097eb4;
line-height: normal;
font-weight: bold !important;
font-size: 14px;
text-transform: uppercase;
font-weight: normal;
font-weight: normal;
border-bottom: #097eb4 3px solid;
margin-bottom: 10px;
padding-bottom: 10px;	
}
#inline_reviewform .form-horizontal .control-label {
padding-top: 5px;
text-align: right;
font-size: 12px;
text-align: left !important;
display: block;
}
#inline_reviewform .form-horizontal .controls {
margin-left: 0px;
}
#inline_reviewform .form-horizontal .control-group {
margin-bottom: 5px;
}
@media only screen and (min-width:241px) and (max-width:768px) {
	.togglenav{ display:none; margin: 0px 10px;}
	.togglenav .menu-primary-navigation-container{ display:block; float:none;}
	.togglenav .menu-primary-navigation-container .nav{ display:block;}
	.togglenav .menu-primary-navigation-container .nav li{
		line-height: 14px;
		display: block !important;
		float: none !important;
		border-bottom: 1px dashed #cccccc;
	}
	.togglenav .nav li ul.sub-menu {
		display: block;
		position: relative;
		background-color: transparent;
		padding: 0 0 0 10px;
		left: auto;
		margin: 0;
		top: auto;
	}
		.togglenav .nav li ul.sub-menu li {
			border-top: 1px dashed #cccccc;
			border-bottom-width: 0;
		}
		.togglenav .nav li ul.sub-menu li a {
			padding: 10px 0;
			display: block;
		}
		
	.togglenav .menu-primary-navigation-container .nav li a{ background:none !important; padding: 10px 0px 10px;}
	
	.togglenav .pull-right{ display:block; float:none;}
	.togglenav .pull-right li{
		line-height: 14px;
		display: block !important;
		float: none !important;
		border-bottom: 1px dashed #cccccc;
	}
	.togglenav .pull-right li a{ background:none !important; padding: 10px 0px 10px;}
	.navbar .nav{ float:none !important;}
	.navbar .nav.pull-right{float:none !important; margin-right: 10px;}
#sidebar-left {
				margin-left: 0px;
				max-width: 100%;
				width: 100%;
}

#search_photographers-2 {
				width: 96%;
				height: auto;
}

#gform_widget-2 {
				max-width: 100%;
				width: 96%;
}

#gform_widget-2 #input_3_1, #gform_widget-2 #input_3_2 {
				width: 100%;
}

#primary {
				max-width: 100%;
				width: 100%;
				margin-left: 0px;
				margin-bottom: 20px;
}

#secondary {
				max-width: 100%;
				width: 100%;
				margin-left: 0px;
}
.copyrightinner{ max-width:600px; width:100%;}    
.cleft{ float:none; text-align:center; width:100%;}   
.cright{ display:none;}
.footerinner{ max-width:600px; width:94%;}
.photographers-filters .span4{ width:auto !important;}
	.photographers-filters .span2{ width: 142px !important; margin-top: 10px !important;}
	#gform_1 ul {overflow: hidden;}
	.navbar-inverse .navbar-inner{ display:none !important;}
	.menu-toggle{ 
		display: block;
		color: #FFFFFF;
		font-size: 16px;
		padding: 10px;
		text-transform: uppercase;
		font-weight: bold;
	}
	
	.page-template-template-edit-user-php #primary, .blog #primary, .single-post #primary{
max-width: 600px !important;
width: 100% !important;
margin-left: 0px !important;
}
	.form-allowed-tags{ display:none !important}
	.adserachcontent{ display: block !important;}
	.photos_widget_search_advanced{ display:none;}
	#gform_widget-2 #gform_wrapper_3{ display:none;}
	#gform_widget-2 h3{border-bottom: #ffffff 0px solid;
			margin-bottom: 0px;
			padding-bottom: 0px;
	}
	#gform_widget-2 .openednews{
		border-bottom: #ffffff 3px solid;
			margin-bottom: 10px;
			padding-bottom: 10px;
	}
}
/* ipad css */
@media only screen and (min-width:481px) and (max-width:768px) {
	.banneradtop{ display: none !important}
   .container {
					max-width: 600px !important;
					width: 94% !important;
	}
	#sidebar-left {
					margin-left: 0px;
					max-width: 100%;
					width: 100%;
	}
   
	#search_jobs-2,
	#search_photographers-2 {
					width: 96%;
					height: auto;
	}
   
	#gform_widget-2 {
					max-width: 100%;
					width: 96%;
	}
   
	#gform_widget-2 #input_3_1, #gform_widget-2 #input_3_2 {
					width: 100%;
	}
   
	#primary {
					max-width: 100%;
					width: 100%;
					margin-left: 0px;
	}
   
	#secondary {
					max-width: 100%;
					width: 100%;
					margin-left: 0px;
	}             
	#photos_search_results_map-2{
					width: 46%;
					float: left;
	}
	#recent_reviews-2{
					width: 48%;
					float: right;
	}
	#widget_photographers_map-widget-2 {
		width: 48%;
		float: left;
	}
   
	
	.footerbox {
					float: left;
					width: 47%;
					margin-right: 10px;
	}
	.photographers-filters .span2 {
		width: 49% !important;
		margin-top: 10px !important;
	}
	.photographers-filters .span4 {
		width: 49% !important;
	}
	.photos_widget_search_category select{ width:83%; float:left;}
	.photographer-view-grid .span2{min-width: 23% !important; min-height: 140px; overflow:hidden; margin-right: 9px; margin-bottom: 9px; width: 23% !important;}
	.photographer-view-list .photographer .span3{ width:49% !important;}
	.avd .avdbox{ width:45% !important; margin-right:2% !important;}
	.portfolio .span2 {
		width: 21% !important;
	}
	#secondary .contactdetails{ width:45%; float:left;}
	#secondary .contactform{ width:45%; float:right;}
	#photographer_location-2{ clear:both;}
}
/*iphone 480 css */
 
@media only screen and (min-width:321px) and (max-width:480px) {
	.banneradtop{ display: none !important}
	.site-title, .rightheader{ display:block !important; text-align:center !important; float:none !important; width:100% !important;}
	.container {
					max-width: 480px !important;
					width: 94% !important;
					margin-left: auto;
					margin-right: auto;
	}
	#navbar-inner{ display:none !important;}
	#sidebar-left {
					margin-left: 0px;
					max-width: 96%;
					width: 100%;
	}             
	#photos_search_results_map-2{ width: 46%; float:left;}
	#recent_reviews-2{
					width: 48%;
					float: right;
	}
	.footerbox {
					float: none;
					width: 96%;
					margin-right: atuo;
					margin-left:auto;
	}
	.photographers-filters .span2 {
		width: 49% !important;
		margin-top: 10px !important;
	}
	.photographers-filters .span4 {
		width: 49% !important;
	}
	.photographer-view-grid .span2{min-width: auto; min-height: auto; margin-right: 7px; margin-bottom: 7px; width:30%;}
	.photos_widget_search_category select{ width:75%; float:left;}
	.photographer-view-list .photographer .span3{ width:100% !important;}
	.photographer-view-list .photographer .span3 .thumbnails{margin-top: 10px !important;}
	.photographer-view-list .photographer .span3 .thumbnails li{ margin-right: 10px !important; margin-left: 0px !important;}
	.descarea .desc{ width:100% !important; max-width:100% !important;}
	.descarea .styleoff{ width: 96% !important; max-width:96%; margin-bottom: 10px !important;}
	.descarea .locationser{width: 96% !important; max-width:96%;  margin-bottom: 10px !important;}
	.descarea .special{width: 96% !important; margin-bottom: 10px !important; float:none; margin-left:0px;}
	.descarea .special h3{ text-align:left;}
	.portfolio .span2 {
		width: 28% !important;
	}
	.avd .avdbox{ width:96%; float:none; margin-bottom:10px;}
	.site-title{ text-align:center !important;}
	
}
 
@media only screen and (min-width:241px) and (max-width:320px) {
	.banneradtop{ display: none !important}
	.site-title, .rightheader{ display:block !important; text-align:center !important; float:none !important; width:100% !important;}
	.container {
					max-width:320px !important;
					width: 94% !important;
					margin-left: auto;
					margin-right: auto;
	}
	#navbar-inner{ display:none !important;}
	#sidebar-left {
					margin-left: 0px;
					max-width: 96%;
					width: 100%;
	}             
	#photos_search_results_map-2{ width: 98%; float:none;}
	#recent_reviews-2{
					width: 98%;.
					float: none;
	}
	.footerbox {
					float: none;
					width: 96%;
					margin-right: atuo;
					margin-left:auto;
	}
	.photographers-filters .span2 {
		width: 38% !important;
		margin-top: 10px !important;
	}
	.photographers-filters .span4 {
		width: 60% !important;
	}
	.photographer-view-grid .span2{min-width: 47% !important; min-height: auto; margin-right: 7px; margin-bottom: 7px; width: 47% !important;}
	.photos_widget_search_category select{ width:185px; float:left;}
	.photographer-view-list .photographer .span3{ width:100% !important;}
	.photographer-view-list .photographer .span3 .thumbnails{margin-top: 10px !important;}
	.photographer-view-list .photographer .span3 .thumbnails li{ margin-right: 10px !important; margin-left: 0px !important;}
	.descarea .desc{ width:100% !important; max-width:100% !important;}
	.descarea .styleoff{ width: 96% !important; max-width:96%; margin-bottom: 10px !important;}
	.descarea .locationser{width: 96% !important; max-width:96%;  margin-bottom: 10px !important;}
	.descarea .special{width: 96% !important; margin-bottom: 10px !important;}
	.descarea .special{width: 96% !important; margin-bottom: 10px !important; float:none; margin-left:0px;}
	.descarea .special h3{ text-align:left;}
	.portfolio .span2 {
		width: 43% !important;
	}
	.avd .avdbox{ width:96%; float:none; margin-bottom:10px;}
	.site-title{ text-align:center !important;}
	
}
.photographer_portfolio_pictures .thumbnail {
    position:relative;
}
.photographer_portfolio_pictures .thumbnail:hover .portfolio-photo-remove {
    display:block;
}
.photographer_portfolio_pictures .portfolio-photo-remove {
    position:absolute;
    top:2px;
    right:0px;
    cursor:pointer;
    display:block;
}